Bug 214887 - translation of "Presentation" not exist in portuguese brazilian
translation of "Presentation" not exist in portuguese brazilian
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-11-09 16:15 EST by marlon bastida
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-10 02:56:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description marlon bastida 2006-11-09 16:15:50 EST
Description of problem:
Not translated.

Version-Release number of selected component (if applicable):

How reproducible:
Enter Applications / Office / Presentation

Steps to Reproduce:
1. listed above
Actual results:

Expected results:
Should be "Apresentação", label shows right in pt br.

Additional info:
Comment 1 Caolan McNamara 2006-11-10 02:56:24 EST
translation checked in

Note You need to log in before you can comment on or make changes to this bug.